 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(16,5,134,0.3), rgba(16,5,134,0.3)), url("images/YourHomeisgreatwealthHero.jpg?rand=33ad");
}

.u-section-1 .u-sheet-1 {
  min-height: 813px;
}

.u-section-1 .u-text-1 {
  font-weight: 800;
  margin: 338px 159px 60px 209px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 59px;
    margin-left: 109px;
    width: 773px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 782px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 740px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 4px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 84px 0 582px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 4px 655px 0 43px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: -331px 61px 0 582px;
}

.u-section-2 .u-shape-1 {
  width: 145px;
  height: 30px;
  margin: -131px auto 0 152px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 466px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 498px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 246px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 278px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 66px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 98px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(76,115,151,0.7), rgba(76,115,151,0.7)), url("images/TriCountyInsuranceBlockbackground.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 1196px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 75px 150px 0 524px;
}

.u-section-3 .u-shape-1 {
  width: 429px;
  height: 1061px;
  margin: -31px auto 0 55px;
}

.u-section-3 .u-text-2 {
  margin: -977px 177px 60px 523px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 50px;
    margin-left: 424px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 77px;
    margin-left: 423px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 254px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 26px;
    margin-left: 254px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 74px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1034px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1520px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-1 {
  margin: 72px 600px 0 59px;
}

.u-section-4 .u-text-2 {
  margin: 40px 632px 0 59px;
}

.u-section-4 .u-text-3 {
  margin: -395px 20px 0 576px;
}

.u-section-4 .u-text-4 {
  margin: 40px 40px 0 576px;
}

.u-section-4 .u-shape-1 {
  width: 419px;
  height: 577px;
  margin: -623px auto 0 68px;
}

.u-section-4 .u-shape-2 {
  width: 449px;
  height: 199px;
  margin: -1355px 83px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1253px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1221px;
    margin-right: 459px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: -1px;
    margin-right: 491px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -1328px;
    margin-right: 0;
    margin-left: 396px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 493px;
    margin-right: 0;
    margin-left: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 239px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 271px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 176px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 165px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 1246px;
    margin-right: 59px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 91px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -1353px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 1405px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -1621px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    width: 340px;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 946px;
}

.u-section-5 .u-text-1 {
  margin: 83px 570px 0 43px;
}

.u-section-5 .u-text-2 {
  margin: -72px 29px 0 584px;
}

.u-section-5 .u-text-3 {
  margin: 87px 39px 0 594px;
}

.u-section-5 .u-text-4 {
  margin: -600px 590px 60px 43px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 413px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 413px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 433px;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 433px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 193px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 193px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 213px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 33px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, #425465, #100586);
}

.u-section-6 .u-sheet-1 {
  min-height: 792px;
}

.u-section-6 .u-text-1 {
  margin: 91px 682px 0 43px;
}

.u-section-6 .u-text-2 {
  margin: -36px 112px 0 613px;
}

.u-section-6 .u-text-3 {
  margin: 61px 618px 0 25px;
}

.u-section-6 .u-text-4 {
  margin: -475px 25px 60px 613px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 525px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 12px;
    margin-left: 513px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 443px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 438px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 305px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 305px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 223px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 125px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 125px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 43px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }
}